### Hierarchy

- SliderComponent

## Index

### Properties

- max
- min
- value
- valueChanged

### Methods

- render
- valueChangedHandler

## Properties

### max

max: number

- Defined in slider/slider.tsx:10

### min

min: number

- Defined in slider/slider.tsx:9

### value

value: number

- Defined in slider/slider.tsx:11

### valueChanged

valueChanged: EventEmitter

- Defined in slider/slider.tsx:13

## Methods

### render

- render(): Element

- - Defined in slider/slider.tsx:19

  #### Returns Element

### valueChangedHandler

- valueChangedHandler(event: any): void

- - Defined in slider/slider.tsx:15

  #### Parameters

  - ##### event: any

  #### Returns void